Bug 1437526 - Requesting EPEL7 branch of python-jsonpickle
Summary: Requesting EPEL7 branch of python-jsonpickle
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jsonpickle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1356121
TreeView+ depends on / blocked
 
Reported: 2017-03-30 13:17 UTC by Ralph Bean
Modified: 2017-04-25 13:48 UTC (History)
1 user (show)

Fixed In Version: python-jsonpickle-0.9.4-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-25 13:48:55 UTC


Attachments (Terms of Use)

Description Ralph Bean 2017-03-30 13:17:26 UTC
I need it as a dep of python-oauth2client in EPEL7.

I've applied for co-maintainership in pkgdb and would be glad to do the work.

https://admin.fedoraproject.org/pkgdb/package/rpms/python-jsonpickle/

Comment 1 Gwyn Ciesla 2017-03-30 13:37:09 UTC
ACLs approved, be my guest. :)

Comment 2 Ralph Bean 2017-03-30 15:18:26 UTC
Requested branch here https://admin.fedoraproject.org/pkgdb/package/requests/11426

Comment 3 Fedora Update System 2017-03-30 15:52:41 UTC
python-jsonpickle-0.9.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1144c87c7d

Comment 4 Fedora Update System 2017-03-31 03:49:10 UTC
python-jsonpickle-0.9.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1144c87c7d

Comment 5 Fedora Update System 2017-04-25 13:48:55 UTC
python-jsonpickle-0.9.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.